
/**********************************/
/***** Links Widget - Sidebar *****/
/**********************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

	/**** Sidebar ****/
	.db_sidebar_links { margin-top: 10px; }
	.db_sidebar_links .et_pb_widget { margin: 0px !important; }
	.db_sidebar_links .db_links { text-align: center; font-size: 12px !important; }
	.db_sidebar_links .db_links a { color: #666666; }
	.db_sidebar_links .db_links a:hover { color: #9ed3dc !important; }
	
	/**** Album Pages ****/
	#db_sidebar_links_album .db_links a { color: #999999; }

/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.db_sidebar_links { width: 181px !important; }
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_sidebar_links { width: 400px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.db_sidebar_links { width: 280px !important; }
}